auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS9560K/www/diagnostics/esmvaltool/tylo/tmp/recipe_extract_shape_20230530_123016/preproc/diagnostic/tas/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS9560K/www/diagnostics/esmvaltool/tylo/tmp/recipe_extract_shape_20230530_123016/plots/diagnostic/script1
quickplot:
  plot_type: pcolormesh
realms:
- atmos
recipe: recipe_extract_shape.yml
run_dir: /projects/NS9560K/www/diagnostics/esmvaltool/tylo/tmp/recipe_extract_shape_20230530_123016/run/diagnostic/script1
script: script1
themes:
- phys
version: 2.8.0
work_dir: /projects/NS9560K/www/diagnostics/esmvaltool/tylo/tmp/recipe_extract_shape_20230530_123016/work/diagnostic/script1
